> For the complete documentation index, see [llms.txt](https://docs.pritunl.com/kb/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pritunl.com/kb/vpn/users/too-many-authentication-attempts.md).

# Too Many Authentication Attempts

Clear authentication limiter

When some clients have connection issues it is possible to trigger the authentication limiter that limits connection attempts to 20 per 10 minutes. The command below can be run on any Pritunl host in a cluster to clear the limiter data, this will reset the limit for all users. No Pritunl hosts or servers need to be restarted when running this command.

```shell
sudo pritunl clear-auth-limit
```

The commands below can be used to adjust the limit window in seconds and the attempt count. These commands only need to be run on one host in a cluster and no restarts are required.

```shell
sudo pritunl set app.auth_limiter_ttl 600
sudo pritunl set app.auth_limiter_count_max 20
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pritunl.com/kb/vpn/users/too-many-authentication-attempts.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
